# Generated by Django 4.0.3 on 2023-03-05 22:26

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0006_binv0_locationv0_delete_binvo_shoe_bin'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shoe',
            name='bin',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='items', to='shoes_rest.binv0'),
        ),
        migrations.AlterField(
            model_name='shoe',
            name='color',
            field=models.CharField(max_length=150),
        ),
    ]
